
#pg-header div, #pg-footer div {
    all: initial;
    display: block;
    margin-top: 1em;
    margin-bottom: 1em;
    margin-left: 2em;
}
#pg-footer div.agate {
    font-size: 90%;
    margin-top: 0;
    margin-bottom: 0;
    text-align: center;
}
#pg-footer li {
    all: initial;
    display: block;
    margin-top: 1em;
    margin-bottom: 1em;
    text-indent: -0.6em;
}
#pg-footer div.secthead {
    font-size: 110%;
    font-weight: bold;
}
#pg-footer #project-gutenberg-license {
    font-size: 110%;
    margin-top: 0;
    margin-bottom: 0;
    text-align: center;
}
#pg-header-heading {
    all: inherit;
    text-align: center;
    font-size: 120%;
    font-weight:bold;
}
#pg-footer-heading {
    all: inherit;
    text-align: center;
    font-size: 120%;
    font-weight: normal;
    margin-top: 0;
    margin-bottom: 0;
}
#pg-header #pg-machine-header p {
    text-indent: -4em;
    margin-left: 4em;
    margin-top: 1em;
    margin-bottom: 0;
    font-size: medium
}
#pg-header #pg-header-authlist {
    all: initial;
    margin-top: 0;
    margin-bottom: 0;
}
#pg-header #pg-machine-header strong {
    font-weight: normal;
}
#pg-header #pg-start-separator, #pg-footer #pg-end-separator {
    margin-bottom: 3em;
    margin-left: 0;
    margin-right: auto;
    margin-top: 2em;
    text-align: center
}

    .xhtml_center {text-align: center; display: block;}
    .xhtml_center table {
        display: table;
        text-align: left;
        margin-left: auto;
        margin-right: auto;
        }
@media screen {
    body {
        margin: auto 25%
        }
    }
.pagedjs_page_content > div {
    margin: auto 25%
    }
h1, h2, h3 {
    text-align: center;
    clear: both
    }
p {
    margin-top: 0.51em;
    text-align: justify;
    margin-bottom: 0.49em
    }
.p2 {
    margin-top: 2em
    }
.p4 {
    margin-top: 4em
    }
.p6 {
    margin-top: 6em
    }
hr {
    width: 33%;
    margin-top: 2em;
    margin-bottom: 2em;
    margin-left: 33.5%;
    margin-right: 33.5%;
    clear: both
    }
hr.chap {
    width: 65%;
    margin-left: 17.5%;
    margin-right: 17.5%
    }
@media print {
    hr.chap {
        display: none;
        visibility: hidden
        }
    }
hr.r5 {
    width: 5%;
    margin-top: 1em;
    margin-bottom: 1em;
    margin-left: 47.5%;
    margin-right: 47.5%
    }
div.chapter {
    page-break-before: always
    }
h2.nobreak {
    page-break-before: avoid
    }
ul {
    list-style-type: none
    }
ul.index {
    list-style-type: none
    }
.err {
    border-bottom: thin dotted red
    }
.hang {
    text-indent: -1em;
    margin-left: 1em
    }
.large {
    font-size: 150%
    }
li.indx {
    margin-top: 0.5em;
    text-indent: -2em;
    padding-left: 1em
    }
li.ifrst {
    margin-top: 1em;
    text-indent: -2em;
    padding-left: 1em
    }
table {
    margin-left: auto;
    margin-right: auto
    }
table.autotable {
    border-collapse: collapse
    }
table.autotable td, .tdl {
    text-align: left
    }
.tdr {
    text-align: right
    }
.tdc {
    text-align: center
    }
.pagenum {
    position: absolute;
    left: 92%;
    font-size: small;
    text-align: right;
    font-style: normal;
    font-weight: normal;
    font-variant: normal;
    text-indent: 0
    }
.blockquot {
    margin-left: 5%;
    margin-right: 10%
    }
.center {
    text-align: center
    }
.right {
    text-align: right
    }
.smcap {
    font-variant: small-caps
    }
.allsmcap {
    font-variant: small-caps;
    text-transform: lowercase
    }
.u {
    text-decoration: underline
    }
.caption {
    font-weight: bold
    }
img {
    max-width: 100%;
    height: auto
    }
img.w100 {
    width: 100%
    }
.figcenter {
    margin: auto;
    text-align: center;
    page-break-inside: avoid;
    max-width: 100%
    }
.fraction {
    display: inline-block;
    vertical-align: middle;
    position: relative;
    top: 0.1em;
    text-align: center;
    font-size: 95%;
    line-height: 0.4em
    }
.fraction > span {
    display: block;
    padding: 0.1em
    }
.fnum {
    position: relative;
    top: -0.25em;
    vertical-align: text-top
    }
.fraction span.bar {
    display: none
    }
.fraction span.fden {
    border-top: thin solid black;
    line-height: 0.6em;
    padding-top: 0.2em;
    vertical-align: text-bottom
    }
.footnote {
    margin-left: 10%;
    margin-right: 10%;
    font-size: 0.9em
    }
.footnote .label {
    position: relative;
    vertical-align: baseline;
    font-size: 80%;
    bottom: 0.4em
    }
.fnanchor {
    vertical-align: super;
    font-size: 0.8em;
    white-space: nowrap
    }
.transnote {
    background-color: #E6E6FA;
    color: black;
    font-size: small;
    padding: 0.5em;
    margin-bottom: 5em;
    font-family: sans-serif, serif
    }
.illowp100 {
    width: 100%
    }
.illowp46 {
    width: 46%
    }
.x-ebookmaker .illowp46 {
    width: 100%
    }
.illowp49 {
    width: 49%
    }
.x-ebookmaker .illowp49 {
    width: 100%
    }
.illowp50 {
    width: 50%
    }
.x-ebookmaker .illowp50 {
    width: 100%
    }
.illowp61 {
    width: 61%
    }
.x-ebookmaker .illowp61 {
    width: 100%
    }
